Dropbox stopt met het ondersteunen van OS X 10.5 en eerder

dropbox

Dropbox heeft via e-mail gecommuniceerd naar Mac-gebruikers die oudere versies van OS X 10.6 Snow Leopard op hun computer hebben geïnstalleerd vanaf 18 mei Ze stoppen met het aanbieden van ondersteuning en synchronisatieservice voor de cloudapplicatie.

Betekent dit dat ze alle gegevens verliezen? Nee. Vertel je ons dat we Dropbox niet kunnen gebruiken als we niet updaten? Nee. Het is een maatregel die alle ontwikkelaars gewoonlijk op een bepaald moment uitvoeren en het is dat we vanuit de Dropbox-applicatie onze inhoud en dergelijke niet meer kunnen synchroniseren, maar het is altijd toegankelijk via internet.

Het bewaarbedrijf communiceert met deze e-mail de beweging het komt binnenkort aan als u OS X 10.5 of lager gebruikt:

Hallo,

We hebben ontdekt dat je de Dropbox-desktoptoepassing op een ouder besturingssysteem gebruikt (OS X Tiger 10.4 of OS X Leopard 10.5). We schrijven om je te informeren dat Dropbox vanaf 18 mei deze versies van OS X niet langer ondersteunt.

Maak je geen zorgen, je bestanden en foto's gaan niet verloren! Maar je moet upgraden naar OS X Snow Leopard 10.6 of hoger als je de service wilt blijven gebruiken vanuit de Dropbox-desktopapp. Instructies voor het updaten van het besturingssysteem van Apple zijn te vinden hier.

Als u uw besturingssysteem niet wilt updaten naar OS X 10.6 of hoger, zijn de bestanden nog steeds beschikbaar via het Dropbox-website Maar op 18 mei is de Dropbox-app op je computer niet meer toegankelijk.

We verontschuldigen ons voor enig ongemak. Voor meer informatie kunt u terecht op onze Helpcentrum .

Atentamente,

- Het Dropbox-team

We zijn dus gewaarschuwd: als je de Dropbox-applicatie wilt blijven gebruiken om je bestanden te beheren, moet je OS X updaten. Ik herhaal dat dit meestal gebeurt met verschillende applicaties en het is volkomen normaal dat ontwikkelaars deze oudere versies van OS X naast zich neerleggen.


De inhoud van het artikel voldoet aan onze principes van redactionele ethiek. Klik op om een ​​fout te melden hier.

4 reacties, laat de jouwe achter

Laat je reactie achter

Uw e-mailadres wordt niet gepubliceerd.

*

*

  1. Verantwoordelijk voor de gegevens: Miguel Ángel Gatón
  2. Doel van de gegevens: Controle SPAM, commentaarbeheer.
  3. Legitimatie: uw toestemming
  4. Mededeling van de gegevens: De gegevens worden niet aan derden meegedeeld, behalve op grond van wettelijke verplichting.
  5. Gegevensopslag: database gehost door Occentus Networks (EU)
  6. Rechten: u kunt uw gegevens op elk moment beperken, herstellen en verwijderen.

  1.   corleonemike zei

    Je liet me schrikken met de titel: "Dropbox ondersteunt de ondersteuning van OS X 10.5 en later niet meer" Het zijn niet de latere maar de eerdere, toch?

    1.    Jordi Gimenez zei

      Oké corleonemike !! wat een fout !! ​

      Gecorrigeerd en bedankt voor de waarschuwing!

  2.   grootste zei

    normaal normaal ... Ze zouden de applicatie ook kunnen laten werken maar dat de nieuwe updates versies 10.5 en lager weglaten, wat ook volkomen normaal is ...

  3.   Pedro zei

    Nou, met OS x El Capitan werkt het niet.